@media (min-width: 1800px){

}

@media (min-width: 2000px){

}
@media (max-width: 1400px){
    
}
@media (max-width: 1366px){

}
@media (max-width: 1024px) and (min-width: 981px){

}

@media (max-width: 980px){
  
}
@media (max-width: 540px){
section.banner-section{
  padding-top: 40px;
  padding-bottom: 40px;
  min-height: auto;
  padding-left: 7.5px;
  padding-right: 7.5px;
  }
  section.banner-section h1{
    margin-bottom: 20px;
  }
  section.banner-section span {
    font-size: 15px;
  }
  section.about-sec {
    padding-top: 40px;
}
  section.about-sec .container-fluid::before, section.about-sec .container-fluid::after, section.about-sec .row::before, section.about-sec .row::after{
  display:none;  
  }
  section.about-sec .col-6.abt-left {
    padding-right: 0;
    width: 100%;
}
  section.about-sec .col-6.abt-right {
    padding-left: 0;
    width: 100%;
}
  .about-image-group .about-image3 {
      max-width: 150px;
        width: 100%;
        height: 150px;
    left:0;
  }
  .about-image-group .about-image1 {
      top: 15%;
        right: 0;
        max-width: 300px;
        width: 100%;
        height: 300px;
    }
  .about-image-group .about-image2 {
       position: absolute;
        left: 0;
        bottom:30px;
        max-width: 185px;
        width: 100%;
        height: 185px;
    }
  .about-image-group .about-shape2 {
        left: 10%;
        bottom: 15px;
        max-width: 180px;
    }
  .about-image-group .about-shape2 img{
    width:100%;
  }
  .about-image-group .about-image4 {
      max-width: 100px;
        width: 100%;
        height: 100px;
    }
  .about-image-group{
    max-width: 100%;
    min-height: 550px;
    margin-bottom: 25px;
  }
  .head-sec span {
    font-size: 20px;
  }
  section.about-sec .head-sec h2 {
    margin-bottom: 10px;
}
  section.testimonial-sec .container-fluid::before, section.testimonial-sec .container-fluid::after, section.testimonial-sec .row::before, section.testimonial-sec .row::after{
  display:none;  
  }
  section.testimonial-sec .head-sec{
    margin-bottom: 20px;
    flex-direction: column;
  }
  section.testimonial-sec .testimonial-list {
    padding-left: 15px;
    padding-right: 15px;
}
  section.testimonial-sec .testimonial-card{
    padding: 25px 15px;
  }
  section.testimonial-sec .auother-image {
    width: 60px;
    height: 60px;
  }
  section.testimonial-sec .test-about{
    gap: 15px;
    padding-bottom: 15px;
    margin-bottom: 20px;
  }
  .auother-text h4.title{
    font-size: 19px;
  }
  .auother-text span.sub-title {
    font-size: 15px;
}
  section.testimonial-sec .owl-dots {
    text-align: center;
    padding-right: 0;
    margin-top: 40px;
}
  section.testimonial-sec .owl-carousel button.owl-dot{
   width: 36px; 
  }
}
@media (max-width: 360px){

    
}
